Subject: Re: [Bitcoin-development] Fwd: [BIP 15] Aliases

From: Gavin Andresen <[email-masked]>
Date: Tue, 13 Dec 2011 08:06:15 -0500

I agree with Mike Hearn and Christian Decker-- paying to
[email-masked]' should become, behind the scenes, a HTTPS query to
https://foo.com/something. If you just want to (say) donate to
eff.org, then paying to [email-masked]' aught to work nicely.

And if namecoin ever takes off you'll pay to [email-masked]'.

It seems to me that if it was DNS-based, the address should be
something like 'somebody.bitcoin.foo.com'. But I think it is unlikely
people will setup and run a custom DNS server just to support bitcoin
payments.

-- 
--
Gavin Andresen